.finance
{
    padding: 20px;
    margin: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    vertical-align: middle;
}

.finance table
{
    width: 100%;
    border-collapse: collapse;
}

.finance th
{
    background-color: gold;
    color: white;
    padding: 10px;
    text-align: center;
}

.finance td
{
    padding: 10px;
    text-align: center;
}

tr:nth-child(even)
{
    background-color: #f2f2f2;
}